@charset "utf-8";
/* CSS Document */
@import url("webfonts/Klavika-Light/stylesheet.css");
@import url("webfonts/Klavika-Bold/stylesheet.css");
.topbanner {
	background-color: #000;
	width: 100%;
	height: 75px;
}
.logodiv {
	height: 75px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/biglogo.jpg);
	background-repeat: no-repeat;
	background-color: #000;
}
.contactbanner {
	background-color: #000;
	height: 65px;
	width: 100%;
	
}
.contacttable {
	width: 960px;
	height: 40px;
	margin-right: auto;
	margin-left: auto
}
.contact{
	float: left;
	padding: 0px;
	width: 30%;
	height: 45px;
	color: #FFF;
	margin: 0px;
	
} 
.contactitem1table {
	margin-top:5px;
	margin-right: auto;
	margin-left: 30px;
	width:330px;
}
.contactitem2table {
	margin-top:5px;
	margin-right: auto;
	margin-left: 125px;
}
.contactitem3table {
	margin-top:5px;
	margin-right: 0px;
	margin-left: auto;
}
.contacttexttop {
	font-family: Klavika-Light;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
a.contacttexttop:link {
	font-family: Klavika-Light;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	text-decoration:none;
}

a.contacttexttop:hover{
	font-family: Klavika-Light;
	color: #ac0017;
	text-decoration: none;
	text-align: left;
}
a.contacttexttop:visited{
	font-family: Klavika-Light;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}

.comingsoon {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.navmenu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	top: 70px;
	height: 68px;
}

.navbar {
	background-color: #000;
	height: 72px;
	width: 100%;
	top: 140px;
	position: absolute;
	z-index: 5;
	left: 0;

}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	top: 1px;
	z-index: 4;
	
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	
}

/*Style for menu links*/
li a {
	display:block;
	min-width:80px;
	max-width:100%;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-family: Klavika-Bold;
	color: #fff;
	background: #333;
	text-decoration: none;
	font-size:20px;
	font-weight: bold;
	padding:20px;
}

/*Hover state for top level links*/
li:hover a {
	background: #ac0017;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 50px;
	line-height: 50px;
	
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #ac0017;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width:auto;
	min-width: 100px;
	Max-width: 175px;
	padding: 0 30px;
	text-align:left;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
	top:30px;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: Klavika-Light;
	text-decoration: none;
	color: #000000;
	
	background:url(images/nav-icon.png) no-repeat;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


.slidercontainer {
	position: relative; 
	margin: 0 auto;
    top: 68px; 
	left: 0px; 
	width: 1300px; height: 500px; overflow: hidden;
}

.captionslide1 {
	font-family: klavika-bold;
	font-size: 64px;
	color: #FFF;
	font-weight: bold;
	background-color: rgba(0,0,0,0.6);
}
.comingsoontext {
	font-family: klavika-bold;
	font-size: 64px;
	color: #FFF;
	font-weight: bold;
	background-color: rgba(0,0,0,0.6);
	text-align: center;
}


.footer {
	background-color: #000;
	width: 100%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	height: 100px;
}
.footertable {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	
}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	padding: 0px;
	width: 150px;
	color: #FFF;
	margin: 0px;
}

.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	padding: 0px;
	width: 100px;
	color: #FFF;
	margin: 0px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
a.footerlink:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	padding: 0px;
	width: 100px;
	color: #FFF;
	margin: 0px;
	
	text-decoration: none;
	vertical-align: middle;
	
}
a.footerlink:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	padding: 0px;
	width: 100px;
	color: #FFF;
	margin: 0px;
	
	background: #ac0017;
	text-decoration: none;
}
a.footerlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	padding: 0px;
	width: 100px;
	color: #FFF;
	margin: 0px;
	
	text-decoration: none;
}

@media screen and (max-width : 800px){
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.comingsoon {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}	
.topbanner {
	background-color: #000;
	width: 100%;
	height: 185px;
	
}

.logodiv {
	background-color: #000;
	height: 135px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/smalllogo.jpg);
	background-repeat: no-repeat;
	position:absolute;
	top:50px;
}

.contacttable {
	width:300px;
	height: 45px;
	margin-left:30px;
	margin-right:auto;

}

.contactbanner {
	background-color: #000;
	height: 145px;
	width: 100%;

}
.contact{
	float: left;
	padding: 0px;
	width: 300px;
	height: 50px;
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left:20px;
	margin:0px;	
}
.contacttexttop {
	font-family: Klavika-Light;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
a.contacttexttop:link{
	font-family: Klavika-Light;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	text-decoration:none;
}

a.contacttexttop:hover{
	font-family: Klavika-Light;
	color: #ac0017;
	text-decoration: none;
	text-align: left;
}
a.contacttexttop:visited{
	font-family: Klavika-Light;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
.contactitem1table {
	margin-right: auto;
	margin-left: 0px;
	width:330px;
}
.contactitem2table {
	margin-right: auto;
	margin-left: 0px;
}
.contactitem3table {
	margin-right: auto;
	margin-left: 0px;
}
ul {
		position: static;
		display: none;
		width: 300px;
		margin-top:10px;
		z-index:4;
		top:0px;
	
	}
	
	li a {
		background: #666666;
		text-align: left;
		padding-left:10px;
		width:100%;
	}
	
	/*Make all menu links full width*/
	ul li, li a {
		width: 320px;
		height: 50px;
		top:0px;
		
	}
	li ul li a {
	width:auto;
	min-width: 100px;
	Max-width: 320px;
	padding: 0 30px;
	text-align:left;
	position:relative;
	top:-20px;
	
}
ul li a:hover + .hidden, .hidden:hover {
	display: block;
	top:30px;
}
	
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}


.navbar {
	background-color: #000;
	height: 50px;
	width: 100%;
	top: 0px;
	position: absolute;
	z-index: 2;
	
	
} 
.navmenu {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	top: 65px;
}
.slidercontainer {
	position: relative; 
	margin: 0 auto;
    top:0px; 
	left: 0px; 
	width: 1300px; height: 600px; overflow: hidden;

}
.footer {
	background-color: #333;
	height: 150px;
	width: 100%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footertable {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	
}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float:left;
	padding: 0px;
	width: 100%;
	color: #FFF;
	margin: 0px;
	text-align:left;
	height:25px;
}

.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float:left;
	padding: 0px;
	width: 100%;
	color: #FFF;
	margin: 0px;
	text-align: left;
	height: 20px;
	
}
}

